Gopher-Server

Prerequisites

Gopher-Server declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::Gopher0.960.00
perl5.6.0perl0.00

Gopher-Server declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IO::Scalar0IO-stringy-2.11097.14
Test::Exception0Test-Exception-0.32131.43